ftdi.hpp(3)

NAME
ftdi.hpp -

SYNOPSIS

#include <list>
#include <string>
#include <boost/shared_ptr.hpp>
#include <ftdi.h>

  Classes
class Ftdi::Context
FTDI device context. Represents single FTDI device context.
class Ftdi::Eeprom
Device EEPROM.
class Ftdi::List
Device list.

  Namespaces
Ftdi

Author

Generated automatically by Doxygen for libftdi1 from the source code.